Bug 1478068 - (dnf-modularity) Tracker bz for dnf modularity related bz'es
Tracker bz for dnf modularity related bz'es
Status: NEW
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: rpm-software-management
Fedora Extras Quality Assurance
: Tracking, Triaged
Depends On: 1480536 1484017 1488107 1505575 1507876 1540127 1540165 1540189 1541332 1547006 1561209 1561303 1561770 1561772 dnf-f28 1564159 1565543 1565599 1565614 1568124 1568165 1576689 1577383 1577394 1578949 1579350 1579792 1579800 1581157 1581160 1581226 1581235 1581267 1581268 1581316 1581317 1581609 1581615 1581621 1581624 1475375 1480467 1480473 1480474 1480477 1480481 1480484 1480485 1480488 1480569 1480655 1484014 1484055 1486816 1486824 1486827 1486839 1486840 1486847 1486849 1488086 1488089 1488092 1488100 1488105 1488112 1494086 1495518 1496474 1497272 1498512 1498517 1499206 1500935 1501169 1501842 1502654 1502712 1503030 1503776 1505571 1505573 1505574 1505577 1506475 1506486 1508839 1510939 1511039 1515914 1550549 1557888 1561320 1565815 1566344 1568153 1579404
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 10:10 EDT by Irina Gulina
Modified: 2018-05-23 05:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Irina Gulina 2017-08-03 10:10:06 EDT
Description of problem:

This is a tracker BZ to filter all dnf modularity related BZes.
Comment 1 Irina Gulina 2017-10-12 03:53:07 EDT
A filter to show a list of all BZes listed here: https://bugzilla.redhat.com/buglist.cgi?cmdtype=dorem&remaction=run&namedcmd=dnf_modularity&sharer_id=362947

Note You need to log in before you can comment on or make changes to this bug.